<?php

namespace app\model;

use support\Model;

class CinemaIlk extends Model
{
    public $table = 'cinema_ilk';

    public $primaryKey = 'ilk_id';

    public const CREATED_AT = 'ilk_add_time';

    public const UPDATED_AT = 'ilk_update_time';

    protected $dateFormat = 'U';

    public function getIlkAddTimeAttribute($value){
        return date('Y-m-d H:i:s',strtotime($value));
    }
}